{% extends "car_collection/__base.html" %}

{% load static %}

{% block content %}
<div class="container">
  {% for carmodel in carmodel_list %}
    {% if forloop.counter0|divisibleby:3 %} <div class="row text-center"> {% endif %}
      <div class="col-md-4">
        <div class="card">
          <a href="{% url 'carmodel' carmodel.id %}"><img src="{{ carmodel.picture.url }}" height="200"/></a>
          <p><a href="{% url 'brand' carmodel.brand.id %}">{{ carmodel.brand.name }}</a> <a href="{% url 'carmodel' carmodel.id %}">{{ carmodel.name }}</a></p>
        </div><!-- card -->
      </div><!-- col-md-4 -->
  {% if forloop.counter|divisibleby:3 or forloop.last %}</div><!-- row closing --><hr>{% endif %}
  {% endfor %}
</div><!-- container -->

    <a href="{% url 'carmodel_all' %}?view=list">Voir en liste</a>
{% endblock %}
